/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

header { 
  background-color: #80a981;
  height: 18em;
}

.custom-restricted {
    height: 160px;
    width: 150px;
    border: 1px solid white;
    border-radius: 4px;
}

.custom-restricted{ 
  width: 15%;
  margin-left:2%;
  padding-bottom:2%;
  padding-top:0.5%;
}

.titel h1{ 
  padding-top: 2%;
  
}

.titel h1{ 
  padding-left:2%;
  font-weight: bold;
  color: white;  
}

.pure-menu-item a { 
   color: white;
}

.pure-menu-item:nth-child(4){ 
  padding-bottom: 10%;
}

.logo_AP{ 
   float:right;
   height: 15em;
   position: absolute;
   top: 7%;
   right: 2%;
}

.pure-menu-list1 { 
  display: flex;
  justify-content: space-between;
  justify-content: space-around;
}

.pure-menu{
     margin-top: 2%;
     padding-left: 1%;
}

.content { 
      padding-top: 5%;
      padding-left: 2%;
      background-color: #80a981;
      margin-top: 3%;
      padding-bottom: 2%;
}

.tekst { 
      margin-left:45%;
      margin-right: 2%;
      margin-top: 2%; 
      line-height: 1.5em;
}

.tekst h1 { 
      font-weight: bold; 
}

.tekst p:nth-child(1){
      border-bottom: 3px solid black;
      width: 5%;
      padding-bottom:2%;
      line-height: 1.5em;
}

.foto{ 
      width: 40%;
      margin: 2%;
      float: left;
      margin-bottom: 3%;
}

.italic { 
      font-style: italic;
}

@media screen and (min-width: 1024px){
      .custom-restricted{ 
  width: 20%;
  padding-top:1.5%;
  margin-bottom: 2%;
  }
} 

@media screen and (max-width: 900px){
      .custom-restricted{ 
  width: 200px;
  }
} 

@media screen and (max-width: 750px){
      .tekst  h1{ 
      font-size: 1.5em;
      }
      
      .tekst{ 
      margin-left: 0;
      margin: 2%;
      }
      
      .foto, .logo_AP{ 
      display: none;
      }
} 